table        {
	border:0 solid #000000; margin:1; font-size: 10pt;
	line-height: 150%;
	text-align: center;
	font-family: Verdana;
	color:#FFFFFF; text-decoration:none 
}

p.menu       { font-family: Verdana; font-size: 10pt; text-decoration: none; text-align: left; 
               line-height: 150%; margin: 5; color:#FFFFFF }
table.sottomenu {   border:1px solid #000000; line-height:150%}

table.menu   { font-family: Verdana; font-size: 12pt; text-decoration: none; font-weight: bold; text-align: center; line-height: 150%; 
               border: 1px solid #000000; margin: 0;  }

basefont   		{ font-size: 10pt }

h1           	{ border:0 solid #6296AE; font-size: 12pt; line-height: 150%; text-indent: 0; text-align: center; 
               font-family: Verdana; color: #FFFFFF; font-weight: bold; 
               margin: 5; ; text-decoration:none }
               
h2           	{ font-size: 10pt; text-indent: 0; line-height: normal; font-family: Verdana; 
               color: #FFFFFF; font-weight: bold; margin-left: 5px; text-decoration:none; margin-right:0; margin-top:0; margin-bottom:0 }
               
h3           	{ border:1px solid #FFFFF8; font-family: Verdana; color: #FFFFFF; font-weight: bold; font-size: 10pt; margin-top:5px; background-color: #FFFFF8; text-decoration:none }


h4           	{ font-size: 10pt; text-indent: 0; line-height: normal; font-family: Verdana; 
               color: #FFFFFF; font-weight: bold; margin: 5; background-color: #557189 }

A:LINK		{ margin:5; text-decoration : underline; color : #FFFFFF; font-size:10pt; font-family:Verdana; line-height:150%; font-weight:bold }


A:VISITED			{ margin:5; text-decoration : none; color : #FFFFFF; line-height:150%; font-family:Verdana; font-size:10pt }


A:HOVER				{ text-decoration: none; color: #FFFFFF; font-family:Verdana }



body 		{ margin:1; font-size: 10pt; color:#000000; font-family:Verdana; line-height:150%; text-decoration:none; background-color:#FFFFF8 }
basefont   		{ font-size: 10pt }

p  {	margin:1; font-size: 10pt; line-height: 150%;	font-family: Verdana;	text-decoration:none; color:#FFFFFF }
p.bianco  {	margin:1; font-size: 10pt; line-height: 150%;	font-family: Verdana;	text-decoration:none; color:#FFFFFF }

p.foto       { font-family: Verdana; font-size: 8pt; text-decoration: none; font-weight: bold; 
               text-align: center; line-height: 100%; 
               border: 1px solid #FFFFF8; margin: 5; color:#FFFFFF }
               
p.titolo     { font-family: Verdana; font-size: 10pt; text-decoration: none; text-align: 
               center; line-height: 150%; color: #FFFFFF; margin: 1;  }
               
               
p.titolimenu   { font-size: 10pt; text-indent: 0; line-height: 150%; font-family: Verdana; 
               color: #FFFFFF; font-weight: bold; margin: 5; background-color: #6296AE; text-decoration:none }        
               
   

textarea     { text-decoration: none; font-family: Verdana; font-size: 10pt; color: #000000; 
               text-align: left; line-height: 150%; margin: 5 }
p.link        { text-decoration: none; font-family: Verdana; font-size: 10pt; color: #FFFFFF; 
               text-align: center; margin: 5; font-weight:bold }
p.subtitle       { font-family: Verdana; font-size: 10pt; text-decoration: none; text-align: center; line-height: 100%; 
               border: 1px solid #FFFFF8; margin: 5; color:#FFFFF8 }